{
  "name": "active-class-name",
  "version": "1.0.0",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start"
  },
  "author": "Remy Sharp <remy@leftlogic.com>",
  "dependencies": {
    "next": "^9.4.4",
    "next-fonts": "^1.2.0",
    "next-images": "^1.4.0",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^0.88.2"
  },
  "license": "ISC"
}
